AP Agritek - Bug #1282

agritek app(AP):Submitted farmers, lands is not displaying in web
04/06/2021 07:25 AM - Smita Pujar

Status: Closed Start date: 04/06/2021
Priority: 3-High Due date:

Assignee: Hardi B Spent time: 0.00 hour
Application: Severity:

Description

1.go to agritek app(smita@agrisutra.com)
2.click on registration

3.submit land reg

4.click on resubmit data and submit land data
5.go to agritek web

6.click on registration

7.submitted land not displaying

Farmer reg:

1.go to agritek app(smita@agrisutra.com)
2.click on registration

3.submit farmer reg

4 click on resubmit data and submit farmer data
5.go to agritek web

6.click on registration

7.submitted farmer not displaying

Expected result:
submitted land and farmer should display in web

Actual result:
submitted land and farmer data not displaying in web

History

#1 - 04/06/2021 07:33 AM - Smita Pujar
- Priority changed from 4-Medium to 3-High

#2 - 04/06/2021 12:44 PM - Smita Pujar

- Description updated

#3 - 06/08/2021 06:01 AM - Pragati Patil

- Status changed from New to Closed
